/*!
Theme Name: Brisk Child
Theme URI: https://uicore.co
Description: Multi-Purpose Elementor WordPress Theme
Author: UiCore
Author URI: https://uicore.co
Template: brisk
Version: 1.0.0
Text Domain: brisk
*/

/* PARTENAIRES */
.partners-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    gap: 60px 20px;
    text-align: center;
    padding: 0;
}

.partners-container li {
    width: calc(25% - 20px);
}

.partners-container.highlighted li {
    width: calc(20% - 20px);
}

@media screen and (max-width: 1024px) {
    .partners-container li,
    .partners-container.highlighted li {
        width: calc(33% - 20px);
    }
}

@media screen and (max-width: 767px) {
    .partners-container li,
    .partners-container.highlighted li {
        width: calc(50% - 20px);
    }
}

/* END PARTENAIRES */

/* EQUIPES */
.teams-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 20px;
    text-align: center;
    padding: 0;
}

.teams-container li {
    width: calc(25% - 20px);
    border: 1px solid rgba(0, 0, 0, 0.15);
    padding: 20px 30px;
    background: #ffffff;
}

@media screen and (max-width: 1024px) {
    .teams-container li {
        width: calc(33% - 20px);
    }
}

@media screen and (max-width: 767px) {
    .teams-container li {
        width: calc(50% - 20px);
    }
}

@media screen and (max-width: 600px) {
    .teams-container li {
        width: 100%;
    }
}

.teams-container li,
.teams-container li a {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.teams-container a {
    color: var(--e-global-color-uicore_body);
    height: 100%;
}

.teams-container a:hover {
    color: var(--e-global-color-uicore_body);
}

.teams-container li .img-container {
    min-height: 215px;
    margin-bottom: 10px;
}

.teams-container .text-content {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.teams-container .text-content .team-title {
    color: #017AA2;
}

.teams-container .text-content .team-poste {
    font-weight: 700;
}

/* END EQUIPES */

/* ADHERENTS */
.adherent-list .elementor-pagination .page-numbers,
.custom-actus-list .elementor-pagination .page-numbers {
    border-radius: 2px;
    padding: 0 10px;
}

.adherent-list .elementor-pagination .page-numbers.current,
.custom-actus-list .elementor-pagination .page-numbers.current {
    background: var(--e-global-color-uicore_primary);
    font-weight: 700;
}

.adherent-list-item .elementor-widget-theme-post-featured-image {
    min-height: 140px;
}

.adherent-list-item .elementor-widget-theme-post-featured-image img {
    max-height: 140px;
    width: auto;
}

.adherent-list-item .elementor-heading-title {
    min-height: 40px;
}

.adherent-list-item .adherent-info {
    padding: 0;
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-around;
    align-items: center;
}

.adherent-list-item .adherent-info img {
    height: 23px;
    width: auto;
}

/* END ADHERENTS */

/* ACTUS */
.custom-actus-list-item .elementor-widget-uicore-post-meta .ui-e-meta-item {
    font-size: .8em;
}

/* END ACTUS */

/* GENERAL */
.hero h1 span {
    color: var(--e-global-color-uicore_primary);
}

h2 {
    position: relative;
}

h2::after {
    content: '';
    display: block;
    width: 80px;
    height: 5px;
    background: var(--e-global-color-uicore_primary);
    position: absolute;
    left: 0;
    bottom: -10px;
}

.contact-map .elementor-widget-icon-box .elementor-icon-box-title::after {
    content: '';
    display: block;
    width: 25px;
    height: 2px;
    background: var(--e-global-color-uicore_primary);
}

.contact-map .elementor-widget-icon-box .elementor-icon-box-wrapper {
    display: flex;
    align-items: center;
}

.contact-map .elementor-widget-icon-box .elementor-icon-box-icon {
    display: inline-flex;
    flex: 0 0 auto;
    margin-right: 15px;
}

.contact-map .elementor-widget-icon-box .elementor-icon-box-content a,
.contact-map .elementor-widget-icon-box .elementor-icon-box-content a:hover {
    color: #000000;
}

.custom-timeline .bdt-timeline-item .bdt-timeline-date {
    display: none;
}

.custom-timeline .bdt-timeline-item .bdt-timeline-icon {
    top: 5px !important;
}

/*.custom-timeline .bdt-timeline-item .bdt-timeline-excerpt {*/
/*    overflow: hidden;*/
/*    text-overflow: ellipsis;*/
/*    display: -webkit-box;*/
/*    -webkit-line-clamp: 3;*/
/*    -webkit-box-orient: vertical;*/
/*}*/

/*.custom-timeline .bdt-timeline-item .bdt-timeline-excerpt.show {*/
/*    overflow: unset;*/
/*    text-overflow: initial;*/
/*    display: block;*/
/*}*/

.custom-timeline .bdt-timeline-item .bdt-timeline-excerpt {
    max-height: 90px;
    overflow: hidden;
}

.custom-timeline .bdt-timeline-item .bdt-timeline-excerpt.show {
    max-height: none;
    overflow: unset;
}

@media screen and (min-width: 960px) {
    .custom-timeline .bdt-timeline-item.left-part .bdt-timeline-item-main {
        text-align: right;
    }

    .custom-timeline .bdt-timeline-item.left-part .bdt-timeline-item-main .bdt-timeline-meta {
        justify-content: flex-end;
    }
}

.custom-accordion .bdt-accordion .bdt-ep-accordion-item .bdt-ep-accordion-title {
    overflow: visible !important;
}

.custom-accordion .bdt-accordion .bdt-ep-accordion-item .bdt-ep-accordion-title .bdt-ep-accordion-icon {
    margin-right: -10px;
}

#breadcrumbs > span > span:first-child a::before {
    content: url(images/house.svg);
    margin-right: 5px;
}

.single-post .uicore-content .wp-element-button {
    font-size: 14px;
    font-weight: 700;
    text-transform: none;
    line-height: 1em;
    color: #FFF;
    background-color: var(--e-global-color-uicore_primary);
    border-style: none;
    padding: 12px 24px 12px 24px;
    border-radius: 3px 3px 3px 3px;
}

.single-post .uicore-content .wp-element-button:hover {
    color: #FFF;
    background-color: var(--e-global-color-uicore_secondary);
}

.custom-header .elementor-widget-nav-menu .menu-item.back {
    display: none;
}
